* {
    padding: 0;
    margin: 0;
}

.content-1 {
    display: flex;
    flex-flow: column;
    justify-content: center;
}

.content-1_top {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin: 4.167vw 0;
}

.content-1_top_sui,
.content-1_neck_title {
    font-size: 1.875vw;
    font-weight: 500;
    color: #222222;
    margin-bottom: -2.344vw;
    margin-top: 2.344vw;

}

.content-1_middle {
    display: flex;
    justify-content: center;
}

.content-1_middle_list {
    display: flex;
    flex-flow: column;
    align-items: center;
    margin: 0 1.667vw 0 1.667vw;
}

.content-1_middle_list_img>img {
    width: 5.208vw;
    height: 5.208vw;
}

.content-1_top_title {
    font-size: 2.5vw;
    font-weight: 500;
    color: #FFC300;
}

.content-1_top_title_mt {
    color: #222222;
}

.content-1_neck {
    text-align: center;
    margin: 1.302vw 0 2.344vw 0;
}

.content-1_footer {
    text-align: center;
    margin-top: 1.042vw;
}

.content-1_footer>img {
    width: 47.917vw;
    height: 37.917vw;
}

.content-2 {
    display: flex;
    justify-content: center;
    flex-direction: column;
    opacity: 0;
}


.content-2_top {
    font-size: 2.5vw;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #222222;
    line-height: 3.49vw;
}

.content-2_top_title {
    color: #FFC300;
}

.content-2_middle {
    display: flex;
    justify-content: center;
}

.content-2_middle_left {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 30.625vw;
    height: 25.417vw;
    margin-right: 1.25vw;
}

.content-2_middle_right {
    display: flex;
    flex-direction: column;
    width: 30.625vw;
    height: 25.417vw;
    /* justify-content: center; */
}

.content-2_middle_right_qian {
    display: flex;
    /* justify-content: space-around; */
    font-size: 0.938vw;
    font-weight: 500;
    margin-bottom: 0.625vw;
    color: #B8B8B8;
}

.content-2_middle_right_deep {
    display: flex;
    /* justify-content: space-around; */
    font-size: 0.833vw;
    font-weight: 500;
    color: #222222;
    margin-bottom: 0.625vw;
}

.content-2_middle_right_deep>p:nth-child(1),
.content-2_middle_right_qian>p:nth-child(1) {
    text-align: left;
    width: 60%;
}

.content-2_middle_right_deep>p:nth-child(2),
.content-2_middle_right_qian>p:nth-child(2) {
    text-align: left;
    width: 40%;
}

.content-2_middle_left_title,
.content-2_middle_right_title {
    font-size: 1.875vw;
    font-weight: 500;
    color: #222222;
    line-height: 2.604vw;
    margin-bottom: 1.667vw;
}

.content-2_middle_right_title {
    /* margin-top: 31px; */
}

.content-2_middle_left_image>img {
    width: 16.667vw;
    height: 16.667vw;
}

.content-3 {
    display: flex;
    height: 26vw;
    width: 62.5vw;
    margin: 0 auto;
    flex-direction: column;
    opacity: 0;
}


.content-3_top_title {
    text-align: center;
    font-size: 1.875vw;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #222222;
    line-height: 2.604vw;
    margin-bottom: 1.563vw;
}

.content-3_middle {
    display: flex;
    justify-content: space-between;
    width: 62.5vw;
    margin: 0 auto;
    position: relative;

}

.content-3_middle_son {
    display: flex;
    flex-direction: column;
    align-items: center;

}

.content-3_middle_son_img>img {
    width: 11.438vw;
    height: 11.438vw;
}

.content-3_middle_son_title {
    font-size: 1.667vw;
    font-weight: 500;
    color: #B8B8B8;
    line-height: 2.344vw;

}

.content-3_middle_son:hover .content-3_middle_son_title {
    color: black;
}

.content-3_middle_son_hover {
    box-shadow: 0vw 0vw 1.563vw 0vw rgba(0, 0, 0, 0.15);
    display: flex;
    position: absolute;
    top: 15.208vw;
    left: 0 !important;
    z-index: 10;
    width: 62.5vw;
    /* height: 10.417vw; */
    padding: 1.823vw 2.563vw;
    flex-direction: column;
    box-sizing: border-box;
    /* opacity: 0; */
    visibility: hidden;
}

#c3ms1_hover {
    visibility: visible;
}

/* -------------------------------------- */
@keyframes toradius {
    0% {
        /* display: none; */
        opacity: 0;
        visibility: hidden;

    }

    100% {
        opacity: 1;
        visibility: visible;
    }
}

.content-3_middle_son:hover .content-3_middle_son_hover {
    animation-duration: 1s;
    animation-name: toradius;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
}

.content-4_body_son {
    width: 15vw;
    margin-right: 4.583vw;
}

.content-3_middle_son_hover_qian>div,
.content-3_middle_son_hover_deep>div {
    width: 25%;
    height: 14px;
    margin-bottom: 0;

}

.content-3_middle_son_hover_qian>div:nth-child(2),
.content-3_middle_son_hover_deep>div:nth-child(2) {
    margin-left: 2.448vw;

}

.content-3_middle_son_hover_qian>div:nth-child(3),
.content-3_middle_son_hover_deep>div:nth-child(3) {
    transform: translateX(2.708vw);

}

.content-3_middle_son_hover_qian>div:nth-child(4),
.content-3_middle_son_hover_deep>div:nth-child(4) {
    transform: translateX(5.208vw);

}



.content-3_middle_son_hover_qian>div {
    font-size: 0.938vw;
    font-weight: 500;
    color: #B8B8B8;
    line-height: 1.302vw
}

.content-3_middle_son_hover_deep>div {
    font-size: 0.833vw;
    font-weight: 500;
    color: #222222;
    line-height: 1.146vw;
}

.content-3_middle_son_hover_qian,
.content-3_middle_son_hover_deep {
    margin-bottom: 0.365vw;
    display: flex;
    /* width: 25%; */

}

.content-3_middle_son_hover_deep_2 {
    margin-bottom: 0.042vw;

}

.content-3_middle_son_hover_2 {
    left: -17.09vw;
}

.content-3_middle_son_hover_3 {
    left: -34.18vw;
}

.content-3_middle_son_hover_4 {
    left: -51.27vw;
}

.content-4 {
    display: flex;
    flex-direction: column;
    opacity: 0;

}

.content-4_top_title {
    font-size: 2.5vw;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #222222;
    line-height: 3.49vw;
}

.content-4_top_title_fwbz {
    color: #FFC300;
}

.content-4_top_sui {
    font-size: 0.833vw;
    font-weight: 400;
    color: #929292;
    line-height: 1.146vw;
    text-align: center;
}

.content-4_body {
    display: flex;
    padding: 0 20.917vw;
    justify-content: space-between;
    margin-top: 2.188vw;

}

.content-4_body_son {
    display: flex;
    flex-direction: column;
}

.content-4_body_son_top {
    text-align: center;
    font-size: 1.875vw;
    font-weight: 500;
    color: #222222;
    line-height: 2.604vw;
}

.content-4_body_son_top>img {
    width: 7.083vw;
    height: 7.083vw;
}

.content-4_body_son_top>span {
    display: block;
    margin: 0.833vw 0;
}

.content-4_body_articla {
    font-size: 0.833vw;
    font-weight: 400;
    color: #787878;
    line-height: 1.146vw;
}

.content-9 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: transparent;
}

.content-9_body {
    width: 62.5vw;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.content-9_top {
    font-size: 2.5vw;
    font-weight: 500;
    color: #222222;
    line-height: 3.49vw;
    margin-bottom: 2.708vw;
}

.content-9_top_power {
    color: #FFC300;
}

.content-9_body_son {
    display: flex;
    justify-content: space-around;
    width: 50%;
    align-items: center;
    margin-bottom: 3.281vw;
    text-align: left;
}

.content-9_body_son_left>img {
    width: 5.208vw;
    height: 5.208vw;
    margin-right: 1.083vw;
    transform: translateX(2.083vw);
}

.ontent-9_body_son_right_big {
    font-size: 1.875vw;
    font-weight: 500;
    color: #222222;
}

html {
    /* scroll-behavior: smooth; */
}

.content-9_body_son_right {
    width: 20.833vw;
    white-space: normal;
}

.content-9_body_son_right_small {
    font-size: 1.042vw;
    font-weight: 400;
    color: #787878;
}

.content-5,
.content-6 {
    opacity: 1;
}

.content-5_body {
    width: 62.5vw;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 auto;
}

.content-5_body_son {
    width: 33.33%;
    margin-bottom: 2.344vw;
}

.content-5_top {
    font-size: 2.5vw;
    font-weight: 500;
    color: #222222;
    line-height: 3.49vw;
    margin-bottom: 1.042vw;
}

.content-5_top_fw {
    color: #FFC300;
}

.content-5_body_son>img {
    width: 11.458vw;
    height: 4.167vw;
}

.content-5_body_son_title {
    font-size: 1.042vw;
    font-weight: 400;
    color: #222222;
    line-height: 1.458vw;
}

.content-6 {
    background: transparent;
}

.content-6_image>img {
    width: 62.5vw;
    height: 15vw;
}

.content-6_title2 {
    color: #FFC300;
}

.content-6_ti {
    margin-bottom: 2.188vw;
}

.content-7_body {
    display: flex;
    margin: 0 auto;
    width: 62.5vw;
    justify-content: space-around;
    padding: 0 4.25vw;
    flex-wrap: wrap;
}

.content-7_body_son {
    margin-right: 2.083vw;
    margin-bottom: 1.458vw;
    text-align: left;
}

.content-7_top {
    font-size: 2.5vw;
    font-weight: 500;
    color: #222222;
    line-height: 3.49vw;
    transform: translateY(-1.042vw);
}

.content-7_footer {
    text-align: center;
}

.content-7_footer_center {
    font-size: 1.667vw;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #222222;
    line-height: 2.344vw;
}

.content-7_footer>img {
    width: 1.458vw;
    height: 1.458vw;
}

.content-7_footer_right {
    font-size: 2.5vw;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #222222;
    line-height: 3.49vw;
}

.content-header-image {
    width: 100%;
    height: 20.833vw;
    text-align: center;
    background-image: url('../foodSassImage/imagbnn.png');
    background-repeat: no-repeat;
    background-size: 100%;
    margin-top: 2.135vw;
    display: flex;
    flex-direction: column;
    justify-content: center;

}

.content-header-image_fristline {
    font-size: 2.5vw;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 3.49vw;
    margin-top: 2.135vw;
    transform: translateY(-1.563vw);

}

.content-header-image_secondline {
    font-size: 1.875vw;
    font-weight: 100;
    color: #FFFFFF;
    line-height: 2.604vw
}

.head {
    z-index: 100;
    background-color: rgb(39, 90, 183) !important;
}